Subject: bug#4914: completions - remove window after use?

From: Chong Yidong <[email-masked]>
Date: Sun, 17 Jan 2010 18:41:11 -0500

> > When showing a *completions* buffer in a new window opened for
> > it (TAB in find-file minibuffer for instance), I wonder why the
> > window doesn't get deleted when completion has finished.  For
> > instance, when an existing file is found, the *Completions*
> > buffer is buried, but I see a split frame with the original
> > buffer in the top window and _some other_ buffer in the lower
> > window.  Shouldn't the window for the completions buffer be
> > removed whenever it has been popped up just for the buffer?
>
> I reproduce this with a current build, with emacs -nw -Q.

Do you still see this bug?  I think it's been fixed for a while now (at
least I don't experience it).